/**
 * Core API v1 (OpenAPI: 3.0.1)
 *
 *
 * NOTE: This class is auto generated by openapi-typescript-client-api-generator.
 * Do not edit the file manually.
 */

export class PermissionRequest {
    public scope: number;

    public action: number;

    /**
     * Creates a PermissionRequest.
     *
     * @param {number} scope
     * @param {number} action
     */
    constructor(scope: number, action: number) {
        this.scope = scope;
        this.action = action;
    }
}
